
/* Show Metrics */
"5.title" = "Mostra metriche";

/* Show Nodes */
"6.title" = "Mostra nodi";

/* Fill Outlines */
"7.title" = "Riempi contorni";

/* Font Size */
"15.title" = "Dimensione del font";

/* Auto */
"19.ibShadowedObjectValues[0]" = "Auto";

/* Show Anchors */
"Tp7-rS-bLQ.title" = "Mostra ancore";
